libcrypt-blowfish-perl package in Ubuntu

libcrypt-blowfish-perl: Blowfish cryptography for Perl
libcrypt-blowfish-perl-dbgsym: debug symbols for libcrypt-blowfish-perl

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Debian Perl Group
Urgency:*
Medium Urgency
Architectures:*
any
Latest upload:
2.14-1build7

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

libcrypt-blowfish-perlmain

libcrypt-blowfish-perl is a Perl library that provides access to Blowfish encryption.

Bug supervisor: no
Bug tracker: no
Branch: no

There are no registered releases for the libcrypt-blowfish-perl ⇒ main.

The Jammy Jellyfish (active development)
2.14-1build7 release (universe)
The Impish Indri (current stable release)
2.14-1build7 release (universe)
The Hirsute Hippo (supported)
2.14-1build7 release (universe)
The Focal Fossa (supported)
2.14-1build6 release (universe)
The Bionic Beaver (supported)
2.14-1build4 release (universe)
The Xenial Xerus (supported)
2.14-1build2 release (universe)
The Trusty Tahr (supported)
2.14-1 release (universe)